/* Sizing the wrapper */
div.ccm-block-page-list-thumbnail-grid-wrapper {
	margin: 0rem;
	height:auto;
	overflow: hidden;
/*	background-repeat: repeat;
	background-image: url(img/placeholder.png);*/
}



/* every grid object has a border */
div.ccm-block-page-list-page-entry-grid-item {
	/*border: 2px solid white;*/
	margin: 6px;
	/*margin-bottom: 2px;*/
	-webkit-transition: all 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-o-transition: all 375ms cubic-bezier(0.4, 0.0, 0.2, 1)t;
	transition: all 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
	opacity: 0;
}

@media (max-width: 543px){
	div.ccm-block-page-list-thumbnail-grid-wrapper {
		margin: 0rem 0rem;
	}
	div.ccm-block-page-list-page-entry-grid-item {
		margin: 1rem 0rem;
		padding: 0rem;
	}
}

div.ccm-block-page-list-page-entry-grid-item:hover,
div.ccm-block-page-list-page-entry-grid-item:active,
div.ccm-block-page-list-page-entry-grid-item.active,
div.ccm-block-page-list-page-entry-grid-item:focus,
div.ccm-block-page-list-page-entry-grid-item:active:focus,
div.ccm-block-page-list-page-entry-grid-item.active:focus {
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

/* Blog Post */
div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Blog {
    opacity: 0;
    -webkit-transition: opacity 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
    -moz-transition: opacity 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
    -ms-transition: opacity 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
    -o-transition: opacity 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
    transition: opacity 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
}

div.ccm-block-page-list-page-entry-grid-thumbnail.Blog a {
    position: relative;
    display: table;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Blog {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,174,239,0.7);
    z-index: 2;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Blog .ink {
    background-color: rgb(51,135, 191);
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title.Blog .ink {
    background-color: rgb(51,135, 191);
}

div.ccm-block-page-list-grid-thumbnail-description.Blog .ink {
    background-color: rgb(51,135, 191);
}

div.ccm-block-page-list-page-entry-grid-thumbnail.Blog a:hover
div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Blog {
    opacity: 1;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper.Blog {
    display: table;
    width: 100%;
    height: auto;
		margin-bottom: 0;
		vertical-align: top;
		top:0;
		font-size: 1.325rem;
		position: absolute;
		z-index: 3;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title.Blog {
    display: table-cell;
    width: 100%;
		height: 5%;
    text-align: left;
		padding-left: 6px;
    vertical-align: bottom;
    color: #fff;
		background-color: rgba(0, 55, 123, 0.9);
		opacity: 1;
		z-index: 3;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper-date.Blog {
    display: table;
    width: 100%;
    height: 5%;
		margin-bottom: 0;
		vertical-align: bottom;
		bottom:0;
		position: absolute;
		display: none;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-date.Blog {
    display: table-cell;
    width: 100%;
		height: 5%;
    text-align: center;
    vertical-align: bottom;
    text-align: left;
		padding-left: 6px;
    color: #fff;
		background-color: rgba(100,100,100,1);
		opacity: 1;
		display:none;
}

div.ccm-block-page-list-grid-thumbnail-description.Blog {
    display: table;
    width: 100%;
    height: auto;
		margin-bottom: 0;
		vertical-align: bottom;
		bottom:0;
		position: absolute;
		z-index: 3;
}

div.ccm-block-page-list-grid-thumbnail-description.Blog {
    display: table-cell;
    width: 100%;
		height: auto;
    text-align: center;
    vertical-align: bottom;
    text-align: left;
		padding-left: 6px;
    color: #fff;
		background-color: rgba(0,55,123,0.7);
		opacity: 1;
		z-index: 3;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Blog i {
		text-align: center;
		padding-top: 200px;
		vertical-align: middle;
		margin: 0 auto;
    display: block;
		max-height: 50px;
		transition: padding-top 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Blog:hover > i {
	padding-top: 160px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail.Blog a:hover i {
  padding-top: 160px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Blog i svg {
    display: block;
		margin: 0 auto;
		vertical-align: middle;
		max-height: 50px;
		max-width: 50px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail.Blog {
	width: 200px;
	height: 300px;
	/*max-width: calc(100% / 6); */
	/*height: auto;*/

}

div.ccm-block-page-list-page-entry-grid-thumbnail.Blog img {
	width: 200px;
	height: 300px;
}

div.ccm-block-page-list-page-entry-grid-item.Blog {
	width: 200px;
	height: 300px;
	float: left;
}

@media (max-width: 767px){
	div.ccm-block-page-list-page-entry-grid-item.Blog {
		float: none;
		margin: 8px auto;
	}
}



/* Thumbnail 2 Unit */
div.ccm-block-page-list-page-entry-grid-thumbnail-hover.News {
    opacity: 0;
    -webkit-transition: opacity 375ms;
    -moz-transition: opacity 375ms;
    -ms-transition: opacity 375ms;
    -o-transition: opacity 375ms;
    transition: opacity 375ms;
}

div.ccm-block-page-list-page-entry-grid-thumbnail.News a {
    position: relative;
    display: table;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.News {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(200,0,0,0.3);
    z-index: 2;
}

div.ccm-block-page-list-page-entry-grid-thumbnail.News a:hover
div.ccm-block-page-list-page-entry-grid-thumbnail-hover.News {
    opacity: 1;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper.News {
    display: table;
    width: 100%;
    height: 5%;
		margin-bottom: 0;
		vertical-align: bottom;
		bottom:0;
		position: absolute;
		transition: all 0.2s ease;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title.News {
    display: table-cell;
    width: 100%;
		height: 5%;
    text-align: left;
		font-size: 1rem;
		padding-left: 12px;
    vertical-align: top;
    color: #fff;
		background-color: rgba(0,0,0,0.5);
		opacity: 1;
		overflow: hidden;
		transition: all 0.2s ease;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper.News:hover {
			height: 100%;
			opacity: 0.7;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper.News:hover > div.ccm-block-page-list-page-entry-grid-thumbnail-title.News {
			height: 100%;
			opacity: 1;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper-date.News {
    display: table;
    width: 100%;
    height: 5%;
		margin-bottom: 0;
		vertical-align: bottom;
		bottom:0;
		position: absolute;

}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-date.News {
    display: table-cell;
    width: 100%;
		height: 5%;
    text-align: left;
		padding-left: 6px;
    vertical-align: bottom;
    color: #fff;
		background-color: rgba(100,100,100,1);
		opacity: 1;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.News i {
		text-align: center;
		padding-top: 160px;
		vertical-align: middle;
		margin: 0 auto;
    display: block;
		max-height: 50px;
		transition: padding-top 0.2s ease;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.News:hover > i {
	padding-top: 120px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.News i svg {
    display: block;
		margin: 0 auto;
		vertical-align: middle;
		max-height: 50px;
		max-width: 50px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail.News {
	width: 404px;
	height: 300px;
	/*max-width: calc(100% / 6); */

}

div.ccm-block-page-list-page-entry-grid-thumbnail.News img {
	width: 404px;
	height: 300px;
}

div.ccm-block-page-list-page-entry-grid-item.News {
	width: 404px;
	height: 300px;
	float: left;

}

/* Quote */

/* Gallery 2 Unit */
div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Quote {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

div.ccm-block-page-list-page-entry-grid-thumbnail.Quote a {
    position: relative;
    display: table;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Quote {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(205,205,255,0.7);
    z-index: 2;
}

div.ccm-block-page-list-page-entry-grid-thumbnail.Quote a:hover
div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Quote {
    opacity: 1;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper.Quote {
    display: none;
    width: 100%;
    height: 5%;
		margin-bottom: 0;
		vertical-align: bottom;
		bottom:0;
		position: absolute;
		transition: all 0.2s ease;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title.Quote {
    display: none;
    width: 100%;
		height: 5%;
    text-align: left;
		padding-left: 12px;
    vertical-align: top;
    color: #fff;
		background-color: rgba(200,0,0,1);
		opacity: 1;
		overflow: hidden;
		transition: all 0.2s ease;
}


div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper-date.Quote {
    display: table;
    width: 100%;
    height: 5%;
		margin-bottom: 0;
		vertical-align: bottom;
		bottom:0;
		position: absolute;

}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-date.Quote {
    display: table-cell;
    width: 100%;
		height: 5%;
    text-align: left;
		padding-left: 6px;
    vertical-align: bottom;
    color: #fff;
		background-color: rgba(100,100,100,1);
		opacity: 1;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Quote i {
		text-align: center;
		padding-top: 160px;
		vertical-align: middle;
		margin: 0 auto;
    display: block;
		max-height: 50px;
		transition: padding-top 0.2s ease;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Quote:hover > i {
	padding-top: 120px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Quote i svg {
    display: block;
		margin: 0 auto;
		vertical-align: middle;
		max-height: 50px;
		max-width: 50px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail.Quote {
	width: 404px;
	height: 300px;
	/*max-width: calc(100% / 6); */

}

div.ccm-block-page-list-page-entry-grid-thumbnail.Quote img {
	width: 404px;
	height: 300px;
}

div.ccm-block-page-list-page-entry-grid-item.Quote {
	width: 404px;
	height: 300px;
	float: left;
}

div.ccm-block-page-list-page-entry-grid-quote-outer {
	height: 100%;
	width: 100%;
	font-weight: 400;
	position: absolute;
	top:0;
}

div.ccm-block-page-list-page-entry-grid-quote {
	position: absolute;
	box-sizing: border-box;
	padding: 35% 8%;
	vertical-align: middle;
	text-align: center;
}


div.ccm-block-page-list-page-entry-grid-quote span {
    color: white;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Quad i {
		text-align: center;
		padding-top: 320px !important;
		vertical-align: middle;
		margin: 0 auto;
    display: block;
		max-height: 50px;
		transition: padding-top 0.2s ease;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover.Quad:hover > i {
	padding-top: 280px !important;
}


/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10+ specific styles go here */
/*
	div.ccm-block-page-list-page-entry-grid-thumbnail-hover i {
		text-align: center;
		padding-top: 35%;
		vertical-align: middle;
		margin: 0 auto;
    display: block;
		height: 130px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover i svg {
    display: block;
		margin: 0 auto;
		vertical-align: middle;
		height: 130px;
		width: 130px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail img {
	width: 200px;
	height: auto;

}

div.ccm-block-page-list-page-entry-grid-item {
	width: 200px;
	height: auto;
	float: left;
	margin-left: 1.5%;
	margin-bottom: 1.5%;
	margin-top: 1.5%;
}
}
*/
